RAPIDDISK(1)

NAME
rapiddiskd - A daemon intended to listen for API requests.

SYNOPSIS
rapiddiskd [ -h | -v ] [ options ]

DESCRIPTION
rapiddiskd is a daemon intended to listen for API requests to manage RapidDisk functions.

  Options

-d  Remain in the foreground (implies -V).

-h  Invoke the help menu.

-p  Change port to listen on (default: 9118).

-V  Enable debug messages to stderr (this is ugly).

-v  Display the version number.

EXAMPLE USAGE

rapiddiskd -p 8888

rapiddisk -V

EXIT STATUS
rapiddisk returns a zero exit status if no error occurs during operation. A non-zero value is returned on error.

AUTHORS
Original version: Petros Koutoupis (petros@petroskoutoupis.com)

SEE ALSO
View the RapidDisk project page: http://www.rapiddisk.org